\connect - postgres
CREATE SEQUENCE "seq_msg" start 73 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
SELECT nextval ('seq_msg');
REVOKE ALL on "seq_msg" from PUBLIC;
GRANT ALL on "seq_msg" to "nobody";
CREATE TABLE "users" (
        "username" character varying(100) NOT NULL,
        "email" character varying(100),
        "last_visit" datetime,
        "status" character varying(20),
        "level" character varying(50),
        "notification" character varying(10),
        "num_post" int4);
REVOKE ALL on "users" from PUBLIC;
GRANT ALL on "users" to "nobody";
CREATE TABLE "msg" (
        "obj_id" int4,
        "par_id" int4,
        "created" datetime,
        "subject" character varying(100),
        "body" text,
        "username" character varying(50),
        "indent" character varying(255));
REVOKE ALL on "msg" from PUBLIC;
GRANT ALL on "msg" to "nobody";
CREATE  INDEX "par_id_idx" on "msg" using btree ( "par_id" "int4_ops" );
CREATE  INDEX "obj_id_idx" on "msg" using btree ( "obj_id" "int4_ops" );
CREATE  INDEX "username_idx" on "msg" using btree ( "username" "varchar_ops" );  
